Zeige Ergebnis 1 bis 3 von 3

Thema: (AOM) brauch Hilfe!

  1. #1
    Mitspieler Benutzerbild von ^mother of samael^
    Im Spiele-Forum seit
    Mar 04
    Ort
    maybe within too you...!
    Beiträge
    17

    (AOM) brauch Hilfe!

    Hallo an alle Strategie-Fans!

    Könnte mir Jemand sagen mit welchem Betriebsystem,ich "Age of Myntology"auf dem Macintosh spielen kann?

    Also welche Mac.Os Version ich dafür brauche?

    Hab gelesen dass es nur mit Mac Osx 10.2.6 geht?.....stimmt das,würde es nich auch mit Mac Osx 10.1.1 laufen???

    Danke euch schonmal für Eure Antworten!

    Gruss MoS!

  2. #2
    Mitspieler
    Im Spiele-Forum seit
    Apr 04
    Beiträge
    11

    Wichtig

    Wenn auf der Packung steht, dass es nur mit 10.2.6 geht, dann wirds wohl so sein. Ich hatte zwar mal so'n Problem mit AoE 2 Gold, ich hatte 8.6 und das Spiel verlangte 8.6, ich musste dann aber trotzdem auf 9.1 updaten... Tja.

    MfG

  3. #3
    Meisterspieler Benutzerbild von Kampfteufel Viper
    Im Spiele-Forum seit
    Jul 04
    Ort
    Uchiha Haus
    Beiträge
    527
    Schau mal in der Anleitung da steht drin was du machen musst wnn es nicht geht
    My Greetz

    [SIZE=3]Das Blut des toten mischt sich unter die Erde und gibt dem Kriegsgott neue Kraft[/SIZE]

Lesezeichen

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •